<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F2F2F4"
    android:orientation="vertical"
    tools:context=".activity.privacyspace.PrivacySpaceActivity">

    <View
        android:layout_width="match_parent"
        android:layout_height="40dp" />

    <FrameLayout
        android:id="@+id/fl_fanhui"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="18dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/quit"
            tools:ignore="ContentDescription" />
    </FrameLayout>


    <LinearLayout
        android:id="@+id/ll_tip"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="#F5EEDE"
        android:orientation="horizontal"
        android:paddingVertical="16dp"
        tools:ignore="UselessParent">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="20dp"
            android:src="@mipmap/tishi"
            tools:ignore="ContentDescription,MissingPrefix" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_pin_tip"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Protect your private photos and videos by creating PIN"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_uninstall_tip"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="8dp"
                android:layout_marginEnd="16dp"
                android:text="If you uninstall the app or clear the app data, the content of Secret Space may be lost"
                tools:ignore="HardcodedText" />
        </LinearLayout>


        <TextView
            android:id="@+id/tv_go_or_setting"
            android:layout_width="85dp"
            android:layout_height="35dp"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="24dp"
            android:background="@drawable/bg_577dfd_17_5"
            android:gravity="center"
            android:text="Got it"
            android:textColor="@color/white"
            android:textSize="15sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_photos"
            android:layout_width="135dp"
            android:layout_height="45dp"
            android:background="@drawable/bg_tab_privacy">


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="12dp"
                android:src="@mipmap/photos_p"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="5dp"
                android:text="Photos"
                android:textColor="@color/bg_tab_text_privacy"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_videos"
            android:layout_width="135dp"
            android:layout_height="45dp"
            android:layout_marginStart="30dp"
            android:background="@drawable/bg_tab_privacy">


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="12dp"
                android:src="@mipmap/videos_p"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="5dp"
                android:text="Videos"
                android:textColor="@color/bg_tab_text_privacy"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

        </LinearLayout>

    </LinearLayout>

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewpager2"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

</LinearLayout>